[Enseignement] problème téléchargement scilab

classic Classic list List threaded Threaded
1 message Options
Stephane Villeneuve Stephane Villeneuve
Reply | Threaded
Open this post in threaded view
|

[Enseignement] problème téléchargement scilab

Bonjour,

j'ai téléchargé scilab-branch-6.1 depuis votre site mais je n'arrive pas à l'installer sur mon MacBook.

Lorsque je tente de l'ouvrir, il me demande de télécharger une ancienne version de Java qu'Apple refuse d'installer car il a une version propre.

Comment faire sachant que le téléchargement de l'archive enableJDK ne marche pas non plus?

Merci pour votre réponse.

Stéphane Villeneuve
Professeur à Université Toulouse 1 Capitole.


_______________________________________________
enseignement mailing list
[hidden email]
http://lists.scilab.org/mailman/listinfo/enseignement